Gulp используется для development окружения моего проекта, поэтому я прописал необходимые для моего пакета зависимости в package.json:

{
  "name": "vtree",
  "version": "0.1.2-alpha",
  "author": "Sergey Shishkalov <sergeyshishkalov@gmail.com>",
  "description": "Library for automated initialization of backbone views",
  "devDependencies": {
    "coffee-script": "",
    "gulp": "~3.6.2",
    "gulp-util": "",
    "gulp-coffee": "",
    "gulp-concat": "",
    "gulp-uglify": "",
    "gulp-header": "",
    "gulp-rename": "",

Читать далее →